Bug 163457 - Table line should get focus during context menu invocation.
Table line should get focus during context menu invocation.
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
6.x
All All
: P4 (vote)
: 7.1
Assigned To: Jiri Sedlacek
issues@profiler
: VISUALVM
Depends on:
Blocks: 162137
  Show dependency treegraph
 
Reported: 2009-04-23 10:17 UTC by bukh
Modified: 2011-09-10 14:27 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description bukh 2009-04-23 10:17:16 UTC
Open "Profiler". Goto "Call tree" and expand some items. Select first line in the table. Use only right mouse button.
Click on different lines some times. After two or more times focus becomes frozen on one line.
Comment 1 Jiri Sedlacek 2011-09-08 14:39:34 UTC
Fixed by http://hg.netbeans.org/profiler-main/rev/c19aaf15198e.
Comment 2 Quality Engineering 2011-09-10 14:27:20 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/c19aaf15198e
User: Jiri Sedlacek <jis@netbeans.org>
Log: Bugfix #163457 - right-click selection problems in tables/treetables


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo